import axios from '../api'

export default {
  roleList(params) {
    return axios.get('/api/authgroup/index',JSON.stringify(params))
  },
  editStatus(params) {
    return axios.post('/api/authgroup/editStatus',params)
  },
  add(params) {
    return axios.post('/api/authgroup/add',params)
  },
  del(params) {
    return axios.post('/api/authgroup/del',params)
  },
  edit(params) {
    return axios.post('/api/authgroup/edit',params)
  },
  setRules(params) {
    return axios.post('/api/authgroup/setRules',params)
  },
  getEdit(params) {
    return axios.get('/api/authgroup/getAuthGroup',JSON.stringify(params))
  }
}
